\documentclass[openany,a4paper,UTF8]{ctexart}
\usepackage{listings}
\newfontfamily\codefont{DejaVu Sans Mono}
\setmonofont{DejaVu Sans Mono}
\lstset{basicstyle=\small\codefont,frame=single,numbers=none}
\setCJKmainfont[Mapping = fullwidth-stop, % 中文空心句号映射为实心句点
  BoldFont=FZHei-B01,ItalicFont=FZKai-Z03,
  BoldItalicFont=FZFangSong-Z02]{FZNewShuSong-Z10}

\begin{document}
\thispagestyle{empty}
\noindent
{\bf 2024年网鼎杯，赛前模拟训练，网络安全，签到题}

\noindent
赛前模拟训练【签到题】，请下载赛题附件进行查看。

\bigskip\noindent
下载附件解压后，得到“签到题.txt”，内容是：

\begin{lstlisting}
第四届“网鼎杯”网络安全大赛
赛前模拟训练【签到题】

请使用Base64编码进行转换：d2RmbGFne3dkYjIwMTgtMjAyNF8wNH0=
\end{lstlisting}

\bigskip\noindent
根据题意，使用以下命令得到答案。
\begin{lstlisting}
$ echo d2RmbGFne3dkYjIwMTgtMjAyNF8wNH0= | base64 -d
wdflag{wdb2018-2024_04}
\end{lstlisting}
\end{document}
